body {
    margin: 0 !important;
    padding: 0 !important;
}

body .server-unavailable-page-container {
    display: flex;
    height: 100vh;
}

body .server-unavailable-page-container .server-unavailable-page-img {
    background-size: cover;
    background-position: center;
    width: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    background-image: url(./50x.jpg);
}

.server-unavailable-page-img .img-text {
    margin-top: 40%;
    color: #FFFFFFA6;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.server-unavailable-page-img .img-text .img-text-header {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}

.server-unavailable-page-img .img-text .img-text-description {
    margin-top: 16px;
    font-size: 14px;
    text-align: center;
    line-height: 18px;
}

.page-container .page-img.background-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.server-unavailable-page-container .error-container {
    width: 50%;
    background: white;
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.error-container .error-information {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.error-information .logo {
    width: 250px;
    position: absolute;
    top: -150px;
}

.error-information .page-error-number {
    font-size: 64px;
    color: #000000A6;
}

.error-information .page-error-description {
    font-size: 20px;
    color: #000000A6;
    text-align: center;
    line-height: 28px;
}

.error-information .page-error-offer {
    margin-top: 24px;
    font-size: 14px;
    color: #000000A6;
    text-align: center;
}

.error-information .page-error-link {
    margin-top: 32px;
    color: var(--color-primary-400);
    text-decoration: none;
}
